package com.red.circle.other.infra.database.cache.key;

/**
 * 累积充值key.
 *
 * @author pengliang on 2023/8/18
 */
public enum CumulativeRechargeKey {

  /**
   * 今天累计充值.
   */
  CUMULATIVE_RECHARGE_LOTTERY;

  public String getKey(Long id) {
    return this.name() + ":" + id;
  }

  public String getKey(String id) {
    return this.name() + ":" + id;
  }

}
